View Issue Details

IDProjectCategoryView StatusLast Update
0002107Far ManagerInterfacepublic2012-05-31 14:56
ReporterMaximusAssigned To2useven10 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002107: Падение во время копирования
DescriptionЕсли во время копирования (длительный процесс ест-но), уменьшить высоту (буфера) консольного окна до 8 строк - фар падает.

Зачем уменьшал? Просто вызвал экранную клавиатуру, и опа :(
Где-то там по дороге память рушится.
TagsNo tags attached.
Build2694

Activities

2useven10

2012-05-20 09:57

developer   bugnote:0009233

и уменьшать не надо, достаточно в таком размере нажать F5

2useven10

2012-05-20 12:10

developer   bugnote:0009234

2694

Issue History

Date Modified Username Field Change
2012-05-19 22:59 Maximus New Issue
2012-05-20 09:57 2useven10 Note Added: 0009233
2012-05-20 12:10 2useven10 Note Added: 0009234
2012-05-20 12:10 2useven10 Assigned To => 2useven10
2012-05-20 12:10 2useven10 Status new => feedback
2012-05-31 14:56 2useven10 Build => 2694
2012-05-31 14:56 2useven10 Status feedback => closed
2012-05-31 14:56 2useven10 Resolution open => fixed
2012-05-31 14:56 2useven10 Fixed in Version => 3.0